td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #CCCCCC;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;


}
.title {
	font-family: Tahoma, Verdana, Arial;
	font-size: 36px;
	color: #000099;
	font-weight: bold;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: justify;
}
.normalpoint1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	clip:    rect(auto auto auto auto);
	left: 50px;
	margin-left: 20px;
	margin-bottom: 5px;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	list-style-position: outside;
	clip:    rect(auto auto auto auto);
	left: 50px;
	list-style-image: url(images/lb.gif);
	padding: 0px;
}
.slogan {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #003399;
}
.mainheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	font-weight: bold;
}
a {
	text-decoration: none;
	color: #CC0000;
}
a:hover {
	text-decoration:underline;
	color: #FF0000;
}
.newsdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003399;
	font-style: italic;
}
.newsflash {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
